/* remember to define focus styles! */
:focus                         {outline:0;}


html {
	text-align:center;
	margin: auto;
	min-width:998px;
	height:100%;
	background-color:#212538;
}

body {
	text-align:center;
	background-image:url(../img/background_cities.jpg);
	background-repeat:no-repeat;
	background-position : 50% 0px;
	background-color:#000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	min-height:1035px;
	color: #FFFFFF; 
}

/* ======================================= */
/* BARRE VIRALE YOUTUBE FACEBOOK */
/* ======================================= */

#barrevirale {
	width: 100%;
	background: #0f100b url(../img/barrevirale/bg_barrevirale.jpg) bottom;
	height: 20px;
	overflow:hidden;
}

#barrevirale_contenu {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width: 995px;
	height: 14px;
	text-align: left;	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#B4B5B5;
}

#barrevirale_contenu table {
	margin-top:-1px;
}
#barrevirale_contenu table td {
	color: #B4B5B5; 
}


#barrevirale_contenu a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#B4B5B5;
	font-size:10px;
	font-weight:normal;
	text-decoration:none;
}
#barrevirale_contenu a:hover {
	color:#FFFFFF;
}

#barrevirale_contenu img {	
	vertical-align: bottom;
	margin-left: 3px;
	margin-right: 3px;
}

#logo_focus_small {
	position:absolute;
	top:2px;
	left: 940px;
}


/* =================================== */
/* ======= NO FLASH PLUGIN =========== */
/* =================================== */

#noflash {
	width:995px;
	height:194px;
	background-image:url(../img/noflash_header.jpg);
}

#logoflash {
	padding-top:155px;
	padding-left:15px;
	float: left;
	padding-right:5px;
}

#noflash_texte {
	padding-top:158px;
	padding-left:50px;
	text-align:justify;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:11px;
}

#noflash_texte a {
	text-decoration:none;
	font-weight:bold;
	color:#b9141a;
}
#noflash_texte a:hover{
	text-decoration:underline;
	font-weight:bold;
	color:#b9141a;
}


/* =================================== */
/* ======= STYLE DU SITE ============= */
/* =================================== */


#conteneur_principal{
	text-align:center;
	width:1003px;
	min-height:1006px;
	margin: auto;
	overflow:hidden;
}

#conteneur_principal #cities_header {
	float:left;
	text-align:left;
	background-image:url(../img/header_bg.png);
	background-repeat:no-repeat;
	background-position : 0px 0px;
	width:1003px;
	height:194px;
	overflow:hidden;
}

#conteneur_principal #main_part {
	float:left;
	background-image:url(../img/border_top.png);
	background-repeat:no-repeat;
	background-position : 0px 0px;
	width:738px;
	height:683px;
	overflow:hidden;
}

#right_part {
	float:left;
	background-image:url(../img/bloc_right_bg.jpg);
	background-repeat:no-repeat;
	background-position : 0px 0px;
	text-align:left;
	width:265px;
	height:683px;
	overflow:hidden;
	position:relative;
}

#right_part #right_bloc_2012 {
	position:absolute;
	top:-2px;
	left:7px;
	width:246px;
	height:225px;
}

#right_part #cities_xxl_facebook {
	position:absolute;
	top:227px;
	left:7px;
	width:240px;
	height:225px;
}

#right_part #right_bloc_2011 {
	position:absolute;
	top:456px;
	left:7px;
	width:240px;
	height:225px;
}

#logos{
	text-align:center;
	width:1003px;
	height:105px;
	margin: auto;
	overflow:hidden;
}

#logos #logo_pcdvd{
	float:left;
	text-align:left;
	padding-left:50px;
	padding-top:25px;
	width:412px;
	height:80px;
}

#logos #logo_focus{
	float:left;
	text-align:right;
	width:441px;
	height:80px;
	padding-right:100px;
	padding-top:25px;
}

#logos #logo_focus img {
	border:0px;
	width:109px;
	height:34px;
}

#copyrights{
	text-align:center;
	width:1003px;
	height:70px;
	margin: auto;
	overflow:hidden;
	font-family:verdana,arial;
	font-size:10px;
	color:#FFFFFF;
}

#copyrights .copy_bottom {
	color:#0082be;
}

#copyrights a{
	text-decoration:none;
	color:#0082be;
}

#copyrights a:hover{
	text-decoration:underline;
	color:#0082be;
}

#sub_nav {
	text-align:left;
	padding-left:9px;
	width:727px;
	height:27px;
	overflow:hidden;
}

/* ************************************ */
/* ******* RECOVER / REGISTER ********* */
/* ************************************ */
#recovery, #register {
	background-image:url(../img/recover/bg_recover.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
	float:left;
	text-align:left;
	margin-top:15px;
	width:734px;
	height:662px;
	overflow:hidden;
}

#recovery #recovery_title, #register #register_title{
	float:left;
	width:734px;
	height:40px;
	overflow:hidden;
}

#recovery #recovery_title img, #register #register_title img {
	padding-left:17px;
	padding-top:16px;
}

#recovery #main_recovery, #register #main_register {
	float:left;
	text-align:left;
	padding-left:15px;
	width:700px;
	height:600px;
	overflow:hidden;
	font-family:verdana,arial;
	font-size:11px;
	color:#000000;
}

#recovery #main_recovery h1, #register #main_register h1 {
	padding-left:10px;
	font-family:verdana,arial;
	font-weight:bold;
	font-size:14px;
	color:#034c6b;
}

#recovery #main_recovery #recover_form {
	width:700px;
	height:400px;
	overflow:hidden;
}

#recovery #main_recovery #recover_form .sect_name{
	padding-top:3px;
	padding-right:10px;
	font-weight:bold;
}

#recovery #main_recovery #recover_form .choix {
	padding-left:4px;
	font-weight:bold;
}

#recovery #main_recovery  #recover_form #infos_recov {
	border:1px solid #838383;
	background-color:#e6e6e6;
	width:668px;
	margin-left:10px;
	margin-top:10px;
	margin-bottom:10px;
	padding:7px;
	font-size:11px;
	font-weight:normal;
	font-style:italic;
	font-family:verdana,arial;
}

#recovery #main_recovery  #recover_form #zone_captcha {
	background-image:url(../img/recover/bg_captcha.gif);
	background-repeat:no-repeat;
	background-position:0px 1px;
	text-align:left;
	padding-left:8px;
	width:333px;
	height:147px;
}


#recovery #main_recovery  #recover_form #zone_captcha #captitle{
	height:11px;
	width:300px;
	padding-left:24px;
	overflow:hidden;
}

#recovery #main_recovery  #recover_form #recov_ident, #recovery #main_recovery  #recover_form #recov_email {
	font-family:verdana,arial;
	font-size:11px;
	color:#000000;
	width:210px;
	height:15px;
	margin-left:5px;
	border:1px solid #7f9db9;
}

#recovery #main_recovery  #recover_form #infos_recov_txt2{
	display:none;
}

#recovery #main_recovery #recovery_error{
	background-color:#ffbaba;
	font-size:11px;
	font-weight:bold;
	font-style:italic;
	font-family:verdana,arial;
	color:#000000;
	width:668px;
	min-height:35px;
	margin-left:10px;
	margin-top:10px;
	margin-bottom:10px;
	padding:7px;
	border:1px solid #940202;
}

#recovery #main_recovery #recovery_error img {
	float:left;
	padding-left:15px;
	padding-right:40px;
}

#register #main_register p {
	font-family:verdana,arial;
	font-size:11px;
	color:#000000;
	font-weight:bold;
}

#register_form {
	font-family:verdana,arial;
	font-size:11px;
	color:#000000;
	font-weight:bold;
}

#register_form .zone_texte {
	width:216px;
	font-family:verdana,arial;
	font-size:11px;
	color:#000000;
	margin-left:5px;
	font-weight:normal;
}

#register #main_register #register_form .sect_name{
	padding-top:3px;
	padding-right:10px;
	font-weight:bold;
}

#register_form  #regist_ident_help {
	position:absolute;
	width:266px;
	display:none;
	margin-top:-9px;
	padding:3px;
	border:1px solid #2d7eaf;
	background-color:#49a9c7;
	color:#363636;
	font-size:10px;
	font-weight:normal;
}

#register_form #zone_captcha {
	background-image:url(../img/recover/bg_captcha.gif);
	background-repeat:no-repeat;
	background-position:0px 1px;
	text-align:left;
	padding-left:8px;
	width:333px;
	height:147px;
	margin:4px;
}

#register_form #captitle {
	height:11px;
	width:300px;
	padding-left:24px;
	overflow:hidden;
}

#register_form #capt_infos {
	width:290px;
	height:120px;
	overflow:hidden;
	margin-top:20px;
}

.r_go {
	width:391px;
	font-family:verdana,arial;
	font-size:12px;
	margin-top:10px;
	cursor:pointer;
}

#regist_pass_help, #regist_pass_c_help, #regist_email_help, #regist_key_help, #regist_lang_help, #regist_country_help, #regist_cond_help{
	display:none;
	text-align:left;
	width:300px;
	position:absolute;
	margin-top:-9px;
	padding:2px;
	border:1px solid #2d7eaf;
	background-color:#49a9c7;
	color:#363636;
	font-size:9px;
	font-weight:normal;
}